:root{
    --main: black;
    --accent: #006A74;
    --undertone: #A89B88;
    --strongAccent: #9C2332;
    --baseTextDist: 1rem;
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
    scroll-behavior: smooth;
    color: var(--main);
}
body {
    background-color: rgba(255, 255, 255, 1);
    font-family: 'Open Sans', sans-serif;
}
figure{
    border-top: 0.5px solid var(--undertone);
}

#main, #centerCol {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-self: center;
    justify-content: center;
    align-items: center;
}

h1 {font-size: 1.5rem; font-weight: 400; margin-bottom: 0.9rem;}
h2 {font-size: 1.5rem; font-weight: 300;}
h3 {font-size: 1.2rem; font-weight: 800;}
h4 {font-size: 1.1rem; font-weight: 600;}
h5 {font-size: 1rem; font-weight: 600;}
p{font-size: 0.9rem; font-weight: 400; line-height: 1.4rem;}
a{text-decoration: none; line-height: 1.4rem; color: var(--accent);}
a:hover{color: var(--strongAccent);}
.col-4{max-width: 35vw;}
.col-6{max-width: 50vw;}
.col-7{max-width: 58vw;}
.col-8{max-width: 65vw;}
.col-12{max-width: 100vw;}
.little{font-size:0.7rem;}
.light{font-weight: 300;}
.medium{font-weight: 500;}
.bold{font-weight: 700;}
.undertone{color: var(--undertone);}
.accent{color: var(--accent);}
.strongAccent{color: var(--strongAccent);}

.m-left-1{margin-left: calc(var(--baseTextDist) * 1);}
.m-left-2{margin-left: calc(var(--baseTextDist) * 2);}
.m-right-1{margin-right: calc(var(--baseTextDist) * 1);}
.m-right-2{margin-right: calc(var(--baseTextDist) * 2);}
.m-right-4{margin-right: calc(var(--baseTextDist) * 4);}
.m-top-little{margin-top: calc(var(--baseTextDist) * 0.6);}
.m-top-2{margin-top: calc(var(--baseTextDist) * 2);}
.m-top-5{margin-top: calc(var(--baseTextDist) * 5);}
.m-bottom-little{margin-bottom: calc(var(--baseTextDist) * 0.6);}
.m-bottom-1{margin-bottom: calc(var(--baseTextDist) * 1);}
.m-bottom-2{margin-bottom: calc(var(--baseTextDist) * 2);}
.m-bottom-3{margin-bottom: calc(var(--baseTextDist) * 3);}

.p-top-little{padding-top: calc(var(--baseTextDist) * 0.6);}
.p-top-2{padding-top: calc(var(--baseTextDist) * 2);}
.p-bottom-little{padding-bottom: calc(var(--baseTextDist) * 0.6);}
.p-bottom-1{padding-bottom: calc(var(--baseTextDist) * 1);}
.p-left-1{padding-left: var(--baseTextDist);}
.p-right-1{padding-right: var(--baseTextDist);}

.border-left-undertone-05{border-left: 0.5px solid var(--undertone);}
.border-top-undertone-05{border-top: 0.5px solid var(--undertone);}
.border-right-undertone-05{border-right: 0.5px solid var(--undertone);}
.border-bottom-undertone-05{border-bottom: 0.5px solid var(--undertone);}
.border-left-accent-05{border-left: 0.5px solid var(--accent);}
.border-top-accent-05{border-top: 0.5px solid var(--accent);}
.border-right-accent-05{border-right: 0.5px solid var(--accent);}
.border-bottom-accent-05{border-bottom: 0.5px solid var(--accent);}
.border-left-undertone-3{border-left: 3px solid var(--undertone);}
.border-top-undertone-3{border-top: 3px solid var(--undertone);}
.border-right-undertone-3{border-right: 3px solid var(--undertone);}
.border-bottom-undertone-3{border-bottom: 3px solid var(--undertone);}


    /* MOBILE */
@media screen and (max-width: 767.98px) {
}

@media screen and (min-width: 768px) {
}